.bugfix { }

.darkbg { background-color: #191616 }
.medbg { background-color: #352F2F }
.medbg2 { background-color: #745280 }
.lightbg { background-color: #947C9E }
.pagebg { background-color: #F3F3F3 }

.clock { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold;text-decoration : none}
.titletop { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; font-weight: bold;text-decoration : none}

.feedbacktitle { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration : none}
.feedbacksubtitle { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold;text-decoration : none}
.feedbackboldtext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold }
.feedbacktext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: normal }
.feedbackitalic { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: normal; font-style: italic }

.feedbacklink {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; text-decoration : none}
a:link.feedbacklink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold; text-decoration : underline}
a:visited.feedbacklink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold; text-decoration : underline}
a:hover.feedbacklink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #745280; font-weight: bold; text-decoration : underline}

.calendarboldlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CCCCCC; text-decoration : none}
a:link.calendarboldlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CCCCCC; text-decoration : underline}
a:visited.calendarboldlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CCCCCC; text-decoration : underline}
a:hover.calendarboldlink {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration : underline}

.calendarheadersmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration : none; color: #FFFFFF}
a:link.calendarheadersmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration : none; color: #FFFFFF}
a:visited.calendarheadersmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration : none; color: #FFFFFF}
a:hover.calendarheadersmall {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration : none; color: #968383}

.boldsmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; font-weight: bold; text-decoration : none }
.boldmed { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #352F2F; font-weight: bold;text-decoration : none}
.boldxl { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #352F2F; font-weight: bold;text-decoration : none}

.smallonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; text-decoration : underline; font-weight: normal}
a:link.smallonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; text-decoration : underline; font-weight: normal}
a:visited.smallonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; text-decoration : underline; font-weight: normal}
a:hover.smallonwhite {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration : underline; font-weight: normal}

.boldsmallonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; text-decoration : underline; font-weight: bold}
a:link.boldsmallonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; text-decoration : underline; font-weight: bold}
a:visited.boldsmallonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; text-decoration : underline; font-weight: bold}
a:hover.boldsmallonwhite {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration : underline; font-weight: bold}

.smallonblack { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #B6A3A3; text-decoration : underline; font-weight: normal}
a:link.smallonblack { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #B6A3A3; text-decoration : underline; font-weight: normal}
a:visited.smallonblack { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #B6A3A3; text-decoration : underline; font-weight: normal}
a:hover.smallonblack {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration : underline; font-weight: normal}

.smallonblackcal { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration : underline; font-weight: normal}
a:link.smallonblackcal { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration : underline; font-weight: normal}
a:visited.smallonblackcal { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration : underline; font-weight: normal}
a:hover.smallonblackcal {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CDA634; text-decoration : underline; font-weight: normal}

.featurelink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CDA634; text-decoration : underline}
a:link.featurelink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CDA634; text-decoration : underline}
a:visited.featurelink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CDA634; text-decoration : underline}
a:hover.featurelink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration : underline}

.blacklink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration : underline}
a:link.blacklink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration : underline}
a:visited.blacklink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration : underline}
a:hover.blacklink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #968383; text-decoration : underline}

.titlesmallonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #352F2F; text-decoration : none}
a:link.titlesmallonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #352F2F; text-decoration : none}
a:visited.titlesmallonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #352F2F; text-decoration : none}
a:hover.titlesmallonwhite {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration : none}

.blackboldlink {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; text-decoration : none}
a:link.blackboldlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold; text-decoration : underline}
a:visited.blackboldlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold; text-decoration : underline}
a:hover.blackboldlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF8383; font-weight: bold; text-decoration : underline}

.whiteboldlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration : none; color: #FFFFFF}
a:link.whiteboldlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration : underline; color: #FFFFFF}
a:visited.whiteboldlink { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration : underline; color: #FFFFFF}
a:hover.whiteboldlink {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration : underline; color: #968383}

.boldonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; text-decoration : underline}
a:link.boldonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; text-decoration : underline}
a:visited.boldonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #352F2F; text-decoration : underline}
a:hover.boldonwhite {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration : underline}

.blackboldmedlink {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration : underline}
a:link.blackboldmedlink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration : underline}
a:visited.blackboldmedlink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration : underline}
a:hover.blackboldmedlink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #745280; font-weight: bold; text-decoration : underline}

.boldmedonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #352F2F; text-decoration : underline}
a:link.boldmedonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #352F2F; text-decoration : underline}
a:visited.boldmedonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #352F2F; text-decoration : underline}
a:hover.boldmedonwhite {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration : underline}

.titlemedonblack { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration : none}
a:link.titlemedonblack { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration : none}
a:visited.titlemedonblack { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration : none}
a:hover.titlemedonblack {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #968383; text-decoration : none}

.titlelargeonblack { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration : none}
a:link.titlelargeonblack { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration : none}
a:visited.titlelargeonblack { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration : none}
a:hover.titlelargeonblack {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #968383; text-decoration : none}

.titlemedonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #352F2F; text-decoration : none}
a:link.titlemedonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #352F2F; text-decoration : none}
a:visited.titlemedonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #352F2F; text-decoration : none}
a:hover.titlemedonwhite {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration : none}

.titlelargeonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #352F2F; text-decoration : none}
a:link.titlelargeonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #352F2F; text-decoration : none}
a:visited.titlelargeonwhite { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #352F2F; text-decoration : none}
a:hover.titlelargeonwhite {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration : none}

.whiteboldxllink { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold;text-decoration : none}
a:link.whiteboldxllink { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold;text-decoration : none}
a:visited.whiteboldxllink { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold;text-decoration : none}
a:hover.whiteboldxllink { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #968383; font-weight: bold}

.sectiontitle { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold;text-decoration : none}
a:link.sectiontitle { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold;text-decoration : none}
a:visited.sectiontitle { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold;text-decoration : none}
a:hover.sectiontitle { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #352F2F; font-weight: bold; text-decoration : none}